RubyGems Navigation menu

jdbc-h2 1.3.173

Install this gem `require 'jdbc/h2'` and invoke `Jdbc::H2.load_driver` within JRuby to load the driver.

Gemfile
          gem 'jdbc-h2', '~> 1.3.173'
  
  
  
  
  
  
  

install
          gem install jdbc-h2 -v 1.3.173
  
  
  
  
  
  
  

Total downloads 42,837

For this version 1,132

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.4.178 - May 30, 2014 (1.54 MB)
  2. 1.3.175 - January 29, 2014 (1.52 MB)
  3. 1.3.174 - November 6, 2013 (1.49 MB)
  4. 1.3.173 - August 29, 2013 (1.46 MB)
  5. 1.3.170.1 - January 23, 2013 (1.36 MB)
Show all versions (9 total)